@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

html {
  height: 100%;
  padding :10px;
 
}

body {
  height: 100%;
  width: 100%;
  margin: 10px ;
  font-family: 'Roboto', sans-serif;
  color: #555555;
  font-size: small;
  margin-bottom: 0px;
  
}
header {
  display: inline-block;
  justify-content: left;
  width:100% ;
  padding :20px;
}


a {
  text-decoration: none;
  color: inherit;
}

* {
  box-sizing: border-box;
}
li{
    margin:5px;
}
ul {
    list-style: none;
}


.menu {
  
  display: block;
  position:relative;
  justify-content: center;
  cursor: pointer;

}

.menu-title {
  display: block;
  width: 320px;
  height: 30px;
  padding: 7px 0 0;
  background: #183f85;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  transition: 0.3s background-color;
}

.menu-title:before {

  display: block;
  height: 0;
  border-top: 5px solid #183f85;
  border-left: (450px / 2) solid transparent;
  border-right: (450px / 2) solid transparent;
  border-bottom: 0 solid #dddddd;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 101;
  transition:
    0.2s 0.2s border-top ease-out,
    0.3s border-top-color;
}

.menu-title:hover { background: #183f85; }
.menu-title:hover:before { border-top-color: #14326c; }

.menu:hover > .menu-title:before {
  border-top-width: 0;
  transition:
    0.2s border-top-width ease-in,
    0.3s border-top-color;
}

.menu-title:after {
 
  display: block;
  height: 0;
  border-left: (450px / 2) solid transparent;
  border-right: (450px/ 2) solid transparent;
  border-bottom: 0 solid #ebebeb;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 101;
  transition: 0.2s border-bottom ease-in;
}

.menu:hover > .menu-title:after {
  border-bottom-width: 5px;
  transition: 0.2s 0.2s border-bottom-width ease-out;
}

.menu-title_2nd { background: #08f2eb; }
.menu-title_2nd:hover { background: #2ed3ce; }
.menu-title_2nd:before { border-top-color: #2ed3ce; }
.menu-title_2nd:hover:before { border-top-color: #2ed3ce; }

.menu-title_3rd { background: #cc3399; }
.menu-title_3rd:hover { background: #a01f75; }
.menu-title_3rd:before { border-top-color: #a01f75; }
.menu-title_3rd:hover:before { border-top-color: #a01f75; }

.menu-title_4th { background: #ff9900; }
.menu-title_4th:hover { background: #cb9b48; }
.menu-title_4th:before { border-top-color: #dbab58; }
.menu-title_4th:hover:before { border-top-color: #cb9b48; }

.menu-dropdown {
  min-width: 100%;
  max-width: 100%;
  padding: 15px 0;
  position: absolute;
  background: #ebebeb;
  z-index: 100;
  transition:
    0.5s padding,
    0.5s background;
}

.menu-dropdown:after {
 
  display: block;
  height: 0;
  border-top: 5px solid #ebebeb;
  border-left: (450px / 2) solid transparent;
  border-right: (450px / 2) solid transparent;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 101;
  transition: 0.5s border-top;
}

.menu:not(:hover) > .menu-dropdown {
  padding: 4px 0;
  background: #dddddd;
  z-index: 99;
}

.menu:not(:hover) > .menu-dropdown:after {
  border-top-color: #dddddd;
}

.menu:not(:hover) > .menu-title:after {
  border-bottom-color: #dddddd;
}

.menu-dropdown > * {
  overflow: hidden;
  height: 30px;
  padding: 5px 10px;
  background: rgba(0,0,0,0);
  white-space: nowrap;
  transition: 
    0.5s height cubic-bezier(.73,.32,.34,1.5),
    0.5s padding cubic-bezier(.73,.32,.34,1.5),
    0.5s margin cubic-bezier(.73,.32,.34,1.5),
    0.5s 0.2s color,
    0.2s background-color;
}

.menu-dropdown > *:hover {
  background: rgba(0,0,0,0.1);
}

.menu:not(:hover) > .menu-dropdown > * {
  visibility: hidden;
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
  color: rgba(25,25,25,0);
  transition: 
    0.5s 0.1s height,
    0.5s 0.1s padding,
    0.5s 0.1s margin,
    0.3s color,
    0.6s visibility;
  z-index: 99;
}

.hList {
 /* overflow: hidden;*/
}

.hList > * {
  float: left;
}

.hList > * + * {
  margin-left: 0;
}

h2{
  font-size: large;
    color: #183f85;
    font-weight: bold;
    ;
   }
h3{
  font-size: medium;
    color: #183f85;
    font-weight: bold;
 }
 h4{
  font-size: smaller;
  color: #183f85;
  font-weight: bold;
}

.box{
    padding: 2%;
    display: inline-block;

}
p{
    font-size: medium;
    
}

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 20%;
    max-width: 20%;
    padding: 0 4px;
    justify-content: center;
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }
  #cv{
    width: 150px;
    flex: 15%;

    padding: 0 4px;
     margin: auto;
    display: block;
  }
  
  .banner-logo{
  
    width: 102px;
    height: 105px;
   
  }
  
  .banner-footer{
 
    display: block;
    position:relative;
    text-align: center;
    justify-content: center;
    width:100% ;
    bottom: 0;
    height: 40px;
   
  }
    
  .banner-fotos{
    display: inline-flex;
    justify-content: center;
    width:100% ;
   
  }

  b{
    color:#1b3f85;
  }
  
  .img_text{
    justify-content: center;
    align-items: center;
    display:inline;
    width: 100%;
    height: auto;
  }



  .dropdown {
    display: inline-block;
    position: relative;
  }

section{
  display: inline-flex;
  position: absolute;
  width: 100%;
}

